سلام
من اپن کارت ورژن 2.0.3.1 رو دارم
نصب ماژول ها رو با استفاده از قسمت "نصب افزونه" خود برنامه انجام میدم، در قسمت "تغییرات و اصلاحات" دیده میشن اما هیچ کدوم از اون ها در قسمت "ماژول ها" نشون داده نمیشه که بتونم ازشون استفاده کنم!
چیکار باید بکنم؟